Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2176546

Summary: perl-Test2-Harness-1.000151 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-Test2-HarnessAssignee: Petr Pisar <ppisar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-maint, ppisar
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Test2-Harness-1.0.151-1.fc39 perl-Test2-Harness-1.0.151-1.fc38 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-03-14 00:17:30 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2023-03-08 16:11:58 UTC
Releases retrieved: 1.000151
Upstream release that is considered latest: 1.000151
Current version/release in rawhide: 1.0.150-1.fc39
URL: https://metacpan.org/release/Test2-Harness

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/21137/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/perl-Test2-Harness

Comment 1 Petr Pisar 2023-03-09 11:30:36 UTC
A bug-fix release suitable for Fedora ≥ 38.

Comment 2 Fedora Update System 2023-03-09 11:35:34 UTC
FEDORA-2023-39bc6b91a8 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-39bc6b91a8

Comment 3 Fedora Update System 2023-03-10 01:48:18 UTC
FEDORA-2023-39bc6b91a8 has been pushed to the Fedora 38 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-39bc6b91a8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2023-03-14 00:17:30 UTC
FEDORA-2023-39bc6b91a8 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.